html,
body {
	/* max responsive Width */
	min-width: 380px;

	/* Smooth scrolling */
    -webkit-overflow-scrolling: touch;
} 

body {
	margin: 0;
	background-color: hsl(39, 100%, 84%);
	font-family: RobotoCondensed-Regular;
	
	/* Pull to refresh */
	overscroll-behavior: contain;
}

/* Loading */

#loading {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	background-color: rgb(28 28 28 / 80%);
	touch-action: none;
	z-index: 1;
}

#loading.hide {
	display: none;
}

#loading .circle {
	height: 100%;
	background-image: url(/css/images/loading.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 200px;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

/* Login */

.login-block {
	box-sizing: border-box;
	margin: 80px auto 40px;
	border-radius: 16px;
	position: relative;
	width: 400px;
	background-color: #fff;
	overflow: hidden;
}

.login-header {
	position: relative;
	margin: 0;
	padding: 20px 0;
	width: 100%;
	font-size: 24px;
	text-align: center;
	background-color: #FFA600;
}

.login-block > .login-content {
	padding: 20px;
}

.login-block > .login-content,
#login-form {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.login-content-title {
	margin: 0;
	color: #000;
	font-size: 18px;
	text-align: left;
}

.login-content input {
	box-sizing: border-box;
	border-radius: 4px;
	border: 2px solid #FFA600;
	padding: 8px;
	position: relative;
	width: 100%;
	height: 40px;
	color: #000;
	font-size: 16px;
}

.login-content .proceed-button {
	margin: 0;
	width: 100%;
	height: 40px;
}

.proceed-button {
	position: relative;
	width: 200px;
	padding: 8px;
	margin-top: 16px;
	font-size: 16px;
	background-color: #FFA600;
	border: 1px solid #FFA600;
	border-radius: 4px;
	cursor: pointer;
}

/* Navigation */
	
	a {
		text-decoration: none;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-tap-highlight-color: transparent;
	}
	
	.button-group {
		width: 80%;
		margin: 0 auto 18px auto;
		font-size: 0;
		background-color: #2196f3;
	}
	
	.button-group .main-button {
		display: inline-block;
		width: 100%;
		margin: 0 0 4px 0;
	}
	
	.button-group .main-button:last-child {
		margin-bottom: 0;
	}
	
	.main-button {
		position: relative;
		display: block;
		color: #fff;
		width: 80%;
		padding: 12px 0;
		margin: 18px auto;
		background-color: #1c1c1c;
		text-align: center;
		font-size: 22px;
	}
	
	.main-button.half {
		margin-right: 4px;
		width: calc((100% - 4px) / 2);
	}
	
	.main-button.half.secound {
		margin-right: 0;
	}
	
	.button-group .main-button:nth-last-child(2).half {
		margin-bottom: 0;
	}
	
	/*.main-button.third {
		padding-left: 12px;
		margin-right: 4px;
		width: calc((100% - 44px) / 3);
		text-align: left;
	}
	
	.main-button.third:nth-child(3n+3){
		margin-right: 0;
	}
	
	.main-button.third:nth-last-child(-n+3){
		margin-bottom: 0;
	}*/
	
		.main-button.third {
			padding-left: 12px;
			margin-right: 4px;
			width: calc((100% - 28px) / 2);
			text-align: left;
		}
		
		.main-button.third:nth-child(3n+3){
			margin-right: 4px;
		}
		
		.main-button.third:nth-last-child(-n+3){
			margin-bottom: 4px;
		}
		
		.main-button.third:nth-child(2n+2){
			margin-right: 0;
		}
		
		.main-button.third:nth-last-child(-n+2){
			margin-bottom: 0;
		}
	
	@media screen and (max-width: 900px){
		.main-button.third {
			margin-right: 4px;
			width: calc((100% - 28px) / 2);
		}
		
		.main-button.third:nth-child(3n+3){
			margin-right: 4px;
		}
		
		.main-button.third:nth-last-child(-n+3){
			margin-bottom: 4px;
		}
		
		.main-button.third:nth-child(2n+2){
			margin-right: 0;
		}
		
		.main-button.third:nth-last-child(-n+2){
			margin-bottom: 0;
		}
	}
	
	@media screen and (max-width: 550px){
		.main-button.third {
			margin-right: 0;
			width: calc(100% - 12px);
		}
		
		.main-button.third:nth-child(3n+3){
			margin-right: 0;
		}
		
		.main-button.third:nth-last-child(-n+3){
			margin-bottom: 4px;
		}
		
		.main-button.third:nth-child(2n+2){
			margin-right: 0;
		}
		
		.main-button.third:nth-last-child(-n+2){
			margin-bottom: 4px;
		}
		
		.main-button.third:last-child {
			margin-bottom: 0;
		}
	}
	
	.main-button[name='logout'] {
		display: block;
		height: auto;
		border: none;
		cursor: pointer;
	}
	
	.main-button.white {
		color: #1c1c1c;
		background-color: #ffffff;
	}
	
	.main-button.white:hover {
		color: #1c1c1c;
		background-color: #ffffff;
	}
	
	.main-button.documents {
		font-weight: bold;
		background-image: url(images/documents.svg);
		background-size: 100px;
	}
	
	.main-button.red {
		background-color: #f80000;
	}
	
	.main-button.orange {
		background-color: #ff9800;
	}
	
	.main-button.blue {
		background-color: #2196f3;
	}
	
	.main-button.green {
		background-color: #4caf50;
	}
	
	.main-button.purple {
		background-color: #9c27b0;
	}
	
	.main-button:hover {
		color: #000;
		background-color: hsl(39, 100%, 50%);
	}
	
	.main-button .icon {
		position: absolute;
		top: 0;
		right: 0;
		width: 50px;
		height: 100%;
		border-left: 4px solid #2196f3;
		background-color: #1c1c1c;
		background-image: url(images/calendar.svg);
		background-position: center;
		background-size: 26px 26px;
		background-repeat: no-repeat;
	}
	
	.main-button .icon:hover {
		background-color: #ffa600 !important;
	}
	
	.main-button .icon.blue {
		border-color: #1c1c1c;
		background-color: #2196f3;
	}
	
	#dr_date, #pasutijums_date, .vieta_date {
		visibility: hidden;
		width: 0;
	}

/* Buttons */

	.button {
		border: none;
		cursor: pointer;
	}
	
	.button.big {
		padding: 8px 12px;
		font-size: 16px;
	}
	
	.button.white {
		color: #000000;
		background-color: #ffffff;
	}
	
	.button.blue {
		color: #ffffff;
		background-color: #2196f3;
	}
	
	.button.yellow {
		color: #ffffff;
		background-color: #ffa600;
	}
	
	.button.active {
		border: 2px solid #000000;
		border-radius: 4px;
	}

/* Close tab */
	
	.close-tab {
		color: #fff;
		padding: 0;
		border: none;
		position: fixed;
		top: 0;
		right: 0;
		background-color: hsl(0, 54%, 43%);
		z-index: 2;
	}
	
	.close-tab:hover {
		color: #000;
		cursor: pointer;
		background-color: hsl(0, 54%, 86%);
	}
	
	.close-tab p {
		margin: 0;
		padding: 16px 20px;
		text-align: center;
		font-size: 18px;
	}
	
/* Clickables */

	select {
		padding: 4px 12px;
	}
	
	input {
		text-align: center;
		padding: 4px 12px;
	}

/* Blocks & other classes */

	.main-block {
		text-align: center;
	}
	
	.small-block {
		position: relative;
		padding-bottom: 8px;
	}
	
	.inside-block {
		text-align: center;
	}
	
	.small-block .inside-block ~ .inside-block {
		margin-top: 10px;
	}
	
	.product {
		margin: 8px;
	}
	
	@media screen and (min-width: 660px) {
		.product select, .product input  {
			font-size: 26px;
		}

		.product input {
			width: 110px;
		}

		.product .delete {
			font-size: 30px;
		}

		.product .order-number {
			font-size: 30px;
		}
	}
	
	.tiny-block {
		display: inline-block;
	}
	
	.qty-table {
		vertical-align: top;
	}
	
	.qty-table table {
		border-spacing: 0;
	}
	
	.qty-table th, .qty-table td {
		padding-top: 0;
		padding-right: 2px;
		padding-bottom: 4px;
	}
	
	.qty {
		width: 60px;
	}
	
	.text {
		min-width: 300px;
		max-width: 300px;
		min-height: 100px;
		max-height: 100px;
	}
	
	.big-title {
		color: #000;
		text-align: center;
		font-size: 22px;
	}
	
	.small-title {
		color: #fff;
		margin: 0;
		margin-bottom: 8px;
		padding: 8px;
		background-color: #1c1c1c;
		font-size: 18px;
		text-align: center;
	}
	
	.inline-title {
		display: inline-block;
		margin: 0;
	}
	
	.tiny-title {
		margin: 0;
		margin-bottom: 5px;
		font-size: 12px;
	}
	
	.qty-title {
		margin: 0;
		margin-bottom: 5px;
		text-align: left;
		font-size: 12px;
	}
	
	.small-button {
		position: absolute;
		margin-left: 8px;
		cursor: pointer;
	}
	
	.title-button {
		text-align: center;
	}
	
	.delete {
		font-size: 20px;
		font-weight: bold;
		cursor: pointer;
		/* Highlight when clicking fast */
		text-decoration: none;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-tap-highlight-color: transparent;
	}
	
	.product .delete:hover {
		color: #ff0000;
	}
	
	.order-number {
		font-weight: bold;
	}
	
/* Div table design */

	.container {
		width: min-content;
		margin: 20px auto 10px auto;
	}
	
	.skatit_atskaites .container {
		width: auto;
	}
	
	.skatit_atskaites .container.inline {
		display: inline-block;
		margin-right: 4px;
		margin-left: 4px;
		vertical-align: top;
	}
	
	.header-row {
		margin-bottom: 10px;
		position: sticky;
		top: 0;
		z-index: 1;
	}
	
	.body, .header {
		display: table-cell;
		/*min-width: 120px;*/
	}
	
	.body {
		padding: 8px 16px;
		background-color: #ffffff;
	}
	
	.body.full {
		width: 100%;
	}
	
	.header {
		color: white;
		padding: 16px;
		background-color: #1c1c1c;
		font-size: 18px;
	}
	
	.header.valign {
		vertical-align: middle;
	}
	
	/* pasutijums  */
		
		.pasutijums th.dienas, .pasutijums td.dienas {
			display: none;
		}
		
		.pasutijums tr.dienas {
			height: 43px;
		}
		
	/* ---- */

	.body-row-block {
		margin-bottom: 10px;
	}
	
	.body-row-block.page-atlikumi {
		display: table-cell;
		margin: 0;
		padding: 5px;
	}
	
	.body-row-block.page-atlikumi:first-child {
		padding-left: 10px;
	}
	
	.body-row-block.page-atlikumi:last-child {
		padding-right: 10px;
	}

		/* CSS method */
		.body-row-block .body-row:first-of-type .body:first-of-type {
			border-top-left-radius: 8px;
		}
		
		.body-row-block .body-row:first-of-type .body:last-of-type {
			border-top-right-radius: 8px;
		}
		
		.body-row-block .body-row:last-of-type .body:first-of-type {
			border-bottom-left-radius: 8px;
		}
		
		.body-row-block .body-row:last-of-type .body:last-of-type {
			border-bottom-right-radius: 8px;
		}
		
		/* Classes method */
		.body-row-block .body-row:first-of-type .body.first {
			border-top-left-radius: 8px;
		}
		
		.body-row-block .body-row:first-of-type .body.last {
			border-top-right-radius: 8px;
		}
		
		.body-row-block .body-row:last-of-type .body.first {
			border-bottom-left-radius: 8px;
		}
		
		.body-row-block .body-row:last-of-type .body.last {
			border-bottom-right-radius: 8px;
		}
		/* ---- */
		
	.row-fill {
		display: block !important;
	}

	/* Piegāde izmēri */

	.page-piegade .body:nth-child(1), .page-piegade .header:nth-child(1) {
		min-width: 100px;
	}

	.page-piegade .body:nth-child(2), .page-piegade .header:nth-child(2) {
		min-width: 120px;
	}
	
	.page-piegade .body:nth-child(3), .page-piegade .header:nth-child(3) {
		min-width: 155px;
	}
	
	.page-piegade .body:nth-child(5), .page-piegade .header:nth-child(5), .page-piegade .body:nth-child(6), .page-piegade .header:nth-child(6), .page-piegade .body:nth-child(7), .page-piegade .header:nth-child(7) {
		min-width: 70px;
	}

	.page-piegade .body:nth-child(4), .page-piegade .header:nth-child(4), .page-piegade .body:nth-child(8), .page-piegade .header:nth-child(8), .page-piegade .body:nth-child(9), .page-piegade .header:nth-child(9), .page-piegade .body:nth-child(10), .page-piegade .header:nth-child(10) {
		min-width: 75px;
	}
	
	/* Norakstīt izmēri */

	.page-norakstit .body:nth-child(1), .page-norakstit .header:nth-child(1) {
		min-width: 100px;
	}

	.page-norakstit .body:nth-child(2), .page-norakstit .header:nth-child(2) {
		min-width: 155px;
	}

	.page-norakstit .body:nth-child(3), .page-norakstit .header:nth-child(3), .page-norakstit .body:nth-child(4), .page-norakstit .header:nth-child(4) {
		min-width: 75px;
	}
	
	/* Sūtīt izmēri */

	.page-sutit .body:nth-child(1), .page-sutit .header:nth-child(1), .page-sutit .body:nth-child(2), .page-sutit .header:nth-child(2) {
		min-width: 100px;
	}

	.page-sutit .body:nth-child(3), .page-sutit .header:nth-child(3) {
		min-width: 155px;
	}

	.page-sutit .body:nth-child(4), .page-sutit .header:nth-child(4),
	.page-sutit .body:nth-child(5), .page-sutit .header:nth-child(5),
	.page-sutit .body:nth-child(6), .page-sutit .header:nth-child(6) {
		min-width: 75px;
	}

	.page-sutit .body:nth-child(7), .page-sutit .header:nth-child(7) {
		min-width: 56px;
	}

	.page-sutit .body:nth-child(8), .page-sutit .header:nth-child(8) {
		min-width: 10px;
	}
	
	/* Iepakojumi izmēri */
	
	.page-iepakojumi .body:nth-child(1), .page-iepakojumi .header:nth-child(1) {
		min-width: 60px;
	}
	.page-iepakojumi .body:nth-child(2), .page-iepakojumi .header:nth-child(2) {
		min-width: 70px;
	}
	.page-iepakojumi .body:nth-child(3), .page-iepakojumi .header:nth-child(3) {
		min-width: 80px;
	}
	.page-iepakojumi .body:nth-child(4), .page-iepakojumi .header:nth-child(4) {
		min-width: 94px;
	}
	.page-iepakojumi .body:nth-child(5), .page-iepakojumi .header:nth-child(5) {
		min-width: 90px;
	}
	.page-iepakojumi .body:nth-child(6), .page-iepakojumi .header:nth-child(6) {
		min-width: 75px;
	}
	.page-iepakojumi .body:nth-child(7), .page-iepakojumi .header:nth-child(7) {
		min-width: 75px;
	}
	.page-iepakojumi .body:nth-child(8), .page-iepakojumi .header:nth-child(8) {
		min-width: 10px;
	}
	
	/* Vietas izmēri */
	
	.page-vieta .body:nth-child(1), .page-vieta .header:nth-child(1) {
		min-width: 230px;
		text-align: left;
	}
	.page-vieta .body:nth-child(2), .page-vieta .header:nth-child(2) {
		min-width: 90px;
	}
	.page-vieta .body:nth-child(3), .page-vieta .header:nth-child(3) {
		min-width: 86px;
	}
	.page-vieta .body:nth-child(4), .page-vieta .header:nth-child(4) {
		min-width: 75px;
	}
	.page-vieta .body:nth-child(5), .page-vieta .header:nth-child(5) {
		min-width: 67px;
	}
	.page-vieta .body:nth-child(6), .page-vieta .header:nth-child(6) {
		min-width: 75px;
	}
	.page-vieta .body:nth-child(7), .page-vieta .header:nth-child(7) {
		min-width: 75px;
	}
	.page-vieta .body:nth-child(8), .page-vieta .header:nth-child(8) {
		min-width: 75px;
	}
	.page-vieta .body:nth-child(9), .page-vieta .header:nth-child(9) {
		min-width: 25px;
	}
	
	.body.delete:hover {
		color: #ffffff;
		background-color: #a93232;
	}
	
	.toggle {
		display: inline-block;
		padding: 0px 8px;
		margin-left: 8px;
		width: 20px;
		font-size: 18px;
		font-weight: bold;
		color: #ffffff;
		background-color: #4caf50;
		cursor: pointer;
		/* Highlight when clicking fast */
		text-decoration: none;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		-webkit-tap-highlight-color: transparent;
	}
	
	.toggle:after {
		content: '+';
	}
	
	.toggle:hover {
		background-color: #2196f3;
	}
	
	.toggle.shrink {
		background-color: #a93232;
	}
	
	.toggle.shrink:after {
		content: '-';
	}
	
	.packages {
		display: none;
		padding: 8px 12px;
		width: calc(100% - 24px);
		color: #ffffff;
		font-weight: bold;
		background-color: #4caf50;
	}
	
	/* Atlikumi izmēri */
	
	.page-atlikumi .body:nth-child(1), .page-atlikumi .header:nth-child(1) {
		min-width: 155px;
	}

	.page-atlikumi .body:nth-child(2), .page-atlikumi .header:nth-child(2) {
		min-width: 80px;
	}
	
	/* Nakts pasūtījums izmēri */
	
	.nakts-pasutijums .body, .nakts-pasutijums .header {
		min-width: 110px;
		padding-right: 0;
		padding-left: 0;
	}
	
	.nakts-pasutijums .body:first-child, .nakts-pasutijums .header:first-child {
		min-width: 150px;
		padding-right: 16px;
		padding-left: 16px;
		text-align: left;
	}

	.nakts-pasutijums .body:last-child, .nakts-pasutijums .header:last-child {
		min-width: 20px;
		padding-right: 8px;
		padding-left: 8px;
	}
	
	/* Dienas ražošana izmēri */
	
	.dienas-razosana .body, .dienas-razosana .header {
		min-width: 110px;
		padding-right: 0;
		padding-left: 0;
	}
	
	.dienas-razosana .body:first-child, .dienas-razosana .header:first-child {
		min-width: 150px;
		padding-right: 16px;
		padding-left: 16px;
		text-align: left;
	}

	.dienas-razosana .body:last-child, .dienas-razosana .header:last-child {
		min-width: 70px;
	}
	
	/* Suasās produkcijas izmēri */
	
	.sausa-produkcija .body, .sausa-produkcija .header {
		min-width: 110px;
		padding-right: 0;
		padding-left: 0;
	}
	
	.sausa-produkcija .body:first-child, .sausa-produkcija .header:first-child {
		min-width: 150px;
		padding-left: 16px;
		text-align: left;
	}
	
	/* Maisiņi izmēri */
	
	.pasutijums .body:nth-child(1), .pasutijums .header:nth-child(1) {
		min-width: 75px;
		text-align: left;
		font-weight: bold;
	}
	
	.pasutijums .body:nth-child(2), .pasutijums .header:nth-child(2){
		min-width: 110px;
	}
	
	.pasutijums .body:nth-child(3), .pasutijums .header:nth-child(3){
		min-width: 80px;
	}

	.pasutijums .body:nth-child(4), .pasutijums .header:nth-child(4){
		min-width: 55px;
	}

	.pasutijums .body:nth-child(5), .pasutijums .header:nth-child(5) {
		min-width: 55px;
	}

	.pasutijums .body:nth-child(6), .pasutijums .header:nth-child(6) {
		min-width: 55px;
	}
	
	/* Maisiņi izmēri */
	
	.page-baggy .body:nth-child(1), .page-baggy .header:nth-child(1) {
		min-width: 100px;
	}
	
	.page-baggy .body:nth-child(3), .page-baggy .header:nth-child(3),
	.page-baggy .body:nth-child(5), .page-baggy .header:nth-child(5){
		min-width: 64px;
	}
	
	.page-baggy .body:nth-child(2), .page-baggy .header:nth-child(2),
	.page-baggy .body:nth-child(4), .page-baggy .header:nth-child(4){
		min-width: 92px;
	}

	.page-baggy .body:nth-child(6), .page-baggy .header:nth-child(6),
	.page-baggy .body:nth-child(7), .page-baggy .header:nth-child(7),
	.page-baggy .body:nth-child(8), .page-baggy .header:nth-child(8),
	.page-baggy .body:nth-child(9), .page-baggy .header:nth-child(9),
	.page-baggy .body:nth-child(10), .page-baggy .header:nth-child(10) {
		min-width: 62px;
	}

	.page-baggy .body:nth-child(11), .page-baggy .header:nth-child(11) {
		min-width: 76px;
	}
	
	/* Grafiki */
	
	.grafiki .body, .grafiki .header {
		min-width: 126px;
	}
	
	.grafiki .body:first-child, .grafiki .header:first-child {
		min-width: 150px;
		text-align: left;
		vertical-align: middle;
	}
	
	.body-row.grafiki {
		border-bottom: 2px solid #2196f3;
	}
	
	.body-row.grafiki:last-child {
		border: none;
	}
	
	.izveles-forma[name="pardevejs[]"], .izveles-forma[name="cepejs[]"] {
		width: 126px;
	}
	
	.marginBottom {
		margin-bottom: 8px;
	}
	
	/* Skatit dienas pasūtījums */
	
	.dienas-razosana-skatit .body, .dienas-razosana-skatit .header {
		min-width: 110px;
		padding-right: 0;
		padding-left: 0;
	}
	
	.dienas-razosana-skatit .body:first-child, .dienas-razosana-skatit .header:first-child {
		min-width: 150px;
		padding-right: 16px;
		padding-left: 16px;
		text-align: left;
	}
	
	.dienas-razosana-skatit .header {
		border-right: 1px solid transparent;
	}
	
	.dienas-razosana-skatit .body {
		border-right: 1px solid #2196f3;
	}
	
	.dienas-razosana-skatit .body:last-child, .dienas-razosana-skatit .header:last-child {
		border-right: none;
	}
	
	.dienas-razosana-skatit.border-top {
		border-top: 1px solid #2196f3;
	}

	.dienas-razosana-skatit .body:last-child, .dienas-razosana-skatit .header:last-child {
		min-width: 70px;
	}
	
	/* Cenu lapa */
	
	.cenu-lapa .body, .cenu-lapa .header {
		padding-right: 4px;
		padding-left: 4px;
	}
	
	.cenu-lapa .body:nth-child(1), .cenu-lapa .header:nth-child(1){
		min-width: 180px;
		padding-right: 8px;
		padding-left: 8px;
		text-align: left;
		font-weight: bold;
	}
	
	.cenu-lapa .body:nth-child(2), .cenu-lapa .header:nth-child(2),
	.cenu-lapa .body:nth-child(3), .cenu-lapa .header:nth-child(3){
		min-width: 52px;
	}
	
	.cenu-lapa .body:nth-child(4), .cenu-lapa .header:nth-child(4){
		min-width: 22px;
	}

/* Table design */

	#table-inline {
		display: inline-block;
		margin-right: 4px;
		margin-bottom: 10px;
		vertical-align: top;
	}
	
	#table-inline:last-child {
		margin-right: 0;
		margin-bottom: 0;
	}

	#table_scroll {
		margin: 20px auto 10px auto;
		/*overflow-x: auto;*/
		overflow-y: hidden;
	}
	
	#data {
		table-layout: fixed;
		border-radius: 8px;
		border-collapse: collapse;
		margin: 0px auto;
		background-color: #ffffff;
	}
	
	#data tr:last-child td:first-child {
		border-bottom-left-radius: 8px;
	}
	
	#data tr:last-child td:last-child {
		border-bottom-right-radius: 8px;
	}

	#data td, #data th {
		padding: 8px 16px;
		word-wrap: break-word;
	}

	#data tr:hover { background-color: #f5f5f5; }

	#data th {
		padding-top: 12px;
		padding-bottom: 12px;
		text-align: left;
		background-color: #1c1c1c;
		color: white;
	}
	
	#data tr td:first-child {
		text-align: left;
		font-weight: bold;
	}
	
	#data tr.borderTop {
		border-top: 2px solid #2196f3;
	}
	
	#data tr.borderBottom {
		border-bottom: 2px solid #2196f3;
	}
	
	#data tr:last-child {
		border: none;
	}
	
/* Table inside table */
	
	#data .data-split {
		background-color: transparent;
	}
	
	#data .data-split tr:hover { background-color: transparent; }
	
/* Noliktava table */

	#data[name="noliktava"] {
		border-radius: unset;
	}

	#data[name="noliktava"] tr td:first-child {
		text-align: center;
	}
	
	#data[name="noliktava"] th {
		border-right: 1px solid white;
	}
	
	#data[name="noliktava"] th:last-child {
		border-right: none;
	}
	
	#data[name="noliktava"] td {
		border-right: 1px solid black;
	}
	
	#data[name="noliktava"] td:last-child {
		border-right: none;
	}

	#data[name="noliktava"] tr {
		border-bottom: 1px solid #000000;
	}
	
	#data[name="noliktava"] tr:last-child {
		border-bottom: none;
	}
	
	/* Tooltip container */
	
		.tooltip {
		  position: relative;
		  cursor: pointer;
		}

		.tooltip .tooltiptext {
		  display: none;
		  background-color: #fff;
		  color: #000;
		  text-align: center;
		  padding: 8px;
		  border-radius: 6px;
		  border: 1px solid #1c1c1c;
		  position: absolute;
		  z-index: 1;
		  white-space: nowrap;
		  cursor: text;
		}
		
		.tooltip .tooltiptext {
			/*Left*/
			top: -8px;
			right: 100%;
		}
		
		.tooltip:hover .tooltiptext {
		  display: block;
		}
	
	/* ---- */
	
	.main-block .tooltip .tooltiptext {
		/*Right*/
		top: -8px;
		right: 100%;
		left: auto;
	}
	
	#data[name="noliktava"] tr td:first-child .tooltip .tooltiptext {
		/*Right*/
		top: -8px;
		right: auto;
		left: 100%;
	}
	
	#data td .tooltip {
		padding-top: 2px;
		margin-bottom: 2px;
		border-top: 1px solid #000000;
	}
	
	#data td .tooltip:first-child {
		padding-top: 0;
		border-top: none;
	}
	
/* Atskaites */

	#data.atskaites .qty {
		width: 20px;
	}
	
	#data.atskaites .qty::-webkit-outer-spin-button,
	#data.atskaites .qty::-webkit-inner-spin-button {
		-webkit-appearance: none;
	}
	
	#data.atskaites qty[type=number] {
		-moz-appearance: textfield;
	}
	
	#data.atskaites tr td:first-child, #data.atskaites tr th:first-child {
		padding-left: 16px;
	}
	
	#data.atskaites tr td:last-child, #data.atskaites tr th:last-child {
		padding-right: 16px;
	}
	
	#data.atskaites td, #data.atskaites th {
		padding: 8px 4px;
	}
	
	#data.skatit-atskaites.inline {
		display: inline-block;
		margin-right: 4px;
		margin-bottom: 8px;
		margin-left: 4px;
		vertical-align: top;
	}
	
/* Pasutijums & Cenas */

	#data.pasutijums .qty {
		width: 26px;
	}
	
	#data.pasutijums .qty::-webkit-outer-spin-button,
	#data.pasutijums .qty::-webkit-inner-spin-button {
		-webkit-appearance: none;
	}
	
	#data.pasutijums qty[type=number] {
		-moz-appearance: textfield;
	}
	
	#data.pasutijums .maina .qty {
		width: 10px;
	}
	
	#data.pasutijums tr:first-child th {
		height: 30px;
	}
	
	#data.pasutijums tr td:first-child, #data.pasutijums tr th:first-child {
		padding-left: 16px;
	}
	
	#data.pasutijums tr td:last-child, #data.pasutijums tr th:last-child {
		padding-right: 16px;
	}
	
	#data.pasutijums td, #data.pasutijums th {
		padding: 8px 4px;
	}
	
	.popUp {
		display: none;
		position: absolute;
		padding: 8px 12px;
		left: 0;
		right: 0;
		margin: 0 16px;
		border-radius: 4px;
		border: 1px solid #000000;
		background-color: #f5f5f5;
		z-index: 1;
	}
	
	.titleGroup .title {
		font-size: 20px;
	}
	
	.titleGroup .title:last-child {
		margin-bottom: 10px;
	}
	
	.priceInput {
		width: 28px;
		padding: 8px 12px;
		color: #ffffff;
		border: none;
		border-radius: 4px;
		background-color: #000000;
		font-weight: bold;
	}
	
	.previewButton {
		padding: 8px 12px;
		margin-bottom: 8px;
		border: none;
		font-size: 14px;
		color: #fff;
		background-color: #4CAF50;
		cursor: pointer;
	}
	
	.deleteButton {
		padding: 0;
		border: none;
		font-size: 20px;
		font-weight: bold;
		color: hsl(0, 54%, 43%);
		background-color: transparent;
		cursor: pointer;
	}
	
	.saveButton {
		padding: 8px 12px;
		border: none;
		font-size: 16px;
		color: #fff;
		background-color: #4CAF50;
		cursor: pointer;
	}
	
	.printButton {
		display: block;
		width: 88px;
		padding: 8px 12px;
		margin: 0 auto 0 auto;
		border: none;
		font-size: 16px;
		color: #fff;
		background-color: #2196f3;
		cursor: pointer;
	}
	
	.title-button .printButton {
		width: auto;
	}
	
/* Inventarizācija tables */

	.cash[name="inventarizacija"] tr.border-bottom {
		border-bottom: 2px solid #1C1C1C;
	}

	.cash[name="inventarizacija"] tr.border-top {
		border-top: 2px solid #1C1C1C;
	}
	
/* Sūtīt pavadzīmes */

	.print-table {
		margin: 0 auto 8px auto;
	}
	
	.print-table tr td:nth-child(2) {
		text-align: left;
	}

	.invoice {
		position: relative;
		padding: 25mm 25mm 45mm 25mm;
		margin: 0 auto 20mm auto;
		width: 210mm;
		height: 297mm;
		background-color: #fff;
		page-break-after: always;
		/*background-color: blue;*/
	}
	
	.invoice:last-of-type {
		margin-bottom: 0;
	}
	
	.invoice:last-child {
		margin-bottom: 0;
	}
	
	.invoice.horizontal {
		margin: 0;
		padding: 25mm 25mm 0mm 45mm;
		width: 297mm;
		height: 245mm;
		page-break-after: initial;
		/*background-color: green;*/
	}
	
	.rotateContainer {
		position: relative;
		margin: 0 auto 20mm auto;
		width: 260mm;
		height: 367mm;
		page-break-after: always;
		/*background-color: red;*/
	}
	
	.invoice.rotate {
		position: absolute;
		left: 100%;
		bottom: 0;
		transform: rotate(-90deg);
		transform-origin: left bottom;
	}
	
	.invoice.fasesana {
		padding: 0;
		padding-top: 15mm;
		width: 260mm;
		height: auto;
		text-align: center;
	}
	
	.fasesana #table-inline:nth-child(4n) {
		margin-right: 0;
	}
	
	.invoice .header-left {
		position: absolute;
		top: 25mm;
		left: 25mm;
		font-size: 16px;
	}
	
	.invoice .header-right {
		position: absolute;
		top: 25mm;
		right: 25mm;
		font-size: 16px;
	}
	
	.invoice .footer-right {
		position: absolute;
		bottom: 25mm;
		right: 25mm;
		font-size: 16px;
	}
	
	.invoice .footer-left {
		position: absolute;
		bottom: 25mm;
		left: 25mm;
		font-size: 16px;
	}
	
	.invoice .title {
		margin-bottom: 50px;
		font-size: 28px;
		text-align: center;
	}
	
	.invoice .title.logo {
		position: relative;
		height: 60px;
	}
	
	.invoice img.logo {
		height: 72px;
		position: absolute;
		top: -42px;
		left: 326px;
	}
	
	.invoice .title.small {
		margin-bottom: 10px;
		font-size: 24px;
	}
	
	.invoice .title.right {
		position: absolute;
		top: 25mm;
		right: 25mm;
	}
	
	.invoice .title.left {
		position: absolute;
		top: 25mm;
		left: 25mm;
		font-size: 20px;
	}
	
	.invoice .middle-title {
		margin-top: 40px;
		margin-bottom: 20px;
		font-size: 28px;
		text-align: center;
	}
	
	.invoice .table {
		margin-bottom: 20px;
		border-collapse: collapse;
		text-align: center;
		word-break: normal;
	}
	
	.invoice .table.right {
		float: right;
	}
	
	.invoice .table.left {
		float: left;
	}
	
	.invoice .table.xSmall {
		margin-bottom: 10px;
		font-size: 12px;
	}
	
	.invoice .table.xSmall tr th, .invoice .table.xSmall tr td {
		padding: 2px 8px;
	}
	
	.invoice .table.small {
		font-size: 14px;
	}
	
	.invoice .table.small tr th, .invoice .table.small tr td {
		padding: 2px;
	}
	
	.invoice .table.borderless tr td {
		border: none;
	}
	
	.invoice .table.noBottom {
		margin-bottom: 0;
	}
	
	.invoice .table.full {
		width: 100%;
	}
	
	.invoice .table.half {
		width: 50%;
	}
	
	.invoice .table td.blank-stripes {
		border-bottom: 2px solid #000000 !important;
	}
	
	.invoice .table tr.blank-row {
		height: 12px;
	}
	
	.invoice .table.inline:first-child {
		margin-left: 0;
	}
	
	.invoice .table.inline {
		display: inline-block;
		vertical-align: top;
		margin-left: 10px;
	}
	
	.invoice .table th:nth-child(1), .invoice .table td:nth-child(1) {
		text-align: left;
	}
	
	.invoice .table tr th, .invoice .table tr td {
		padding: 5px 8px;
		border: 1px solid #000000;
	}

/* Datepicker */

	.ui-state-disabled .ui-state-default {
		background: white !important;
		color: black !important;
	}
	
	.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
		background: #2196F3 !important;
		color: #FFFFFF !important;
	}
	
	.ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all {
		margin: auto;
	}
	
	.atlikumiAvailable a {
		background: lightgreen !important;
		color: green !important;
	}
	
	.fullDates a {
		background: lightgreen !important;
		color: green !important;
	}
	
	.availableDates a {
		background: indianred !important;
		color: darkred !important;
	}
	
	#date-block {
		margin-top: 10px;
	}
	
	#date-container {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	#date-block-from, #date-block-to {
		display: inline-block;
	}

/* Mobīlā versija */

	@media screen and (max-width: 980px) {
		.button-hide {
			display: none;
		}
	}
	
	@media screen and (max-width: 634px) {
	
		#date-block-from {
			margin-bottom: 8px;
		}
		
		#date-block-from, #date-block-to {
			display: block;
		}
		
		.page-piegade select[name="products[]"] {
			width: 110px;
		}
		
		.page-piegade select[name="skatit_vieta"] {
			width: 100px;
		}
		
		.page-piegade select[name="skatit_piegadatajs"] {
			width: 100px;
		}
		
		.page-piegade select[name="skatit_produkts"] {
			width: 100px;
		}
	}
	
	@media screen and (max-width: 482px) {
		/*.page-atskaite select[name="skatit_vieta"] {
			width: 100px;
		}
		
		.page-atskaite select[name="skatit_datums"] {
			width: 100px;
		}
		
		.page-atskaite select[name="skatit_datums2"] {
			width: 100px;
		}*/
		.page-atskaite .inline-title {
			display: block;
			margin: 5px 5px;
		}
	}
	
	@media screen and (max-width: 720px) {
		.tiny-title {
			margin: 5px;
		}
	}
	
	@media screen and (max-width: 564px) {
		.atskaite .tiny-block {
			display: block;
		}
		
		.qty-table table {
			margin: 0 auto;
		}
	}
	
	@media screen and (max-width: 426px) {
		/* Login */
		
		.login-block {
			width: auto;
			margin-right: 5px;
			margin-left: 5px;
		}
		
		/* Table design */
		
		#table-inline {
			/*display: block;*/
			margin-right: 0;
		}
		
		/* Div table design */
		
		.header {
			padding: 6px 16px;
		}

		.body {
			padding: 6px 16px;
		}
		
		/* */
		
		.sale p {
			display: block;
			margin-top: 5px;
			margin-bottom: 5px;
		}
		
		.close-tab p {
			padding: 6px 12px;
		}
		
		/* */
		
		.inline-title {
			margin: 5px 5px;
		}

		#table_scroll {
			width: calc(100% - 10px);
			margin-bottom: 5px;
		}
	}
	
	@media screen and (max-width: 364px) {
		.page-sutit select[name="vieta1"], .page-sutit select[name="vieta2"] {
			width: 120px;
		}
	}

/* Local fonts by google */

	/* Merriweather-Regular-Regular */

		@font-face {
		  font-family: 'Merriweather-Regular';
		  src: url('fonts/Merriweather-Regular/Merriweather-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Merriweather-Regular/Merriweather-Regular.woff') format('woff'), url('fonts/Merriweather-Regular/Merriweather-Regular.ttf')  format('truetype'), url('fonts/Merriweather-Regular/Merriweather-Regular.svg#Merriweather-Regular') format('svg');
		  font-weight: normal;
		  font-style: normal;
		}

	/* ArchivoNarrow-Regular */

		@font-face {
		  font-family: 'ArchivoNarrow-Regular';
		  src: url('fonts/ArchivoNarrow-Regular/ArchivoNarrow-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/ArchivoNarrow-Regular/ArchivoNarrow-Regular.woff') format('woff'), url('fonts/ArchivoNarrow-Regular/ArchivoNarrow-Regular.ttf')  format('truetype'), url('fonts/ArchivoNarrow-Regular/ArchivoNarrow-Regular.svg#ArchivoNarrow-Regular') format('svg');
		  font-weight: normal;
		  font-style: normal;
		}

	/* RobotoCondensed-Regular */

		@font-face {
		  font-family: 'RobotoCondensed-Regular';
		  font-style: normal;
		  font-weight: normal;
		  src: url('fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.eot'); /* IE9 Compat Modes */
		  src: local('Russo One'), local('RobotoCondensed-Regular'),
			   url('fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			   url('fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.woff2') format('woff2'), /* Super Modern Browsers */
			   url('fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.woff') format('woff'), /* Modern Browsers */
			   url('fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
			   url('fonts/RobotoCondensed-Regular/RobotoCondensed-Regular.svg#RussoOne') format('svg'); /* Legacy iOS */
		}